/*begin of frames setting*/
html{
    margin:0;
    padding:0;
    height:100%;
    overflow:hidden;
    
      
    _padding:260px 250px 0px 0px;
}

body{
	background-color: white;
    margin:0;
    padding:0;
    height:100%;
    overflow:hidden;	
    zoom:1;
}

.frame{
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    overflow:hidden;
    zoom:1;
    _right:0;
    _bottom:0;
    _width:100%;
    _height:100%;
    _position:relative;

}

.frame-bd{
  zoom:1;
}

#main-header{
    overflow:hidden;
    position:absolute;
    width:100%;
    height:92px;
    top:0;
    left:0;
    _zoom:1;
    _overflow:visible;
    _padding:0 250px 0 0; 
  
}


#main-header .frame{
  background-color: black;
  overflow:hidden;
  _padding:0 0 0 250px; 
  _zoom:1;
  
}

#main-header .frame .frame-bd{
  zoom:1;
  _margin:0 0 0 -250px; 
}

#main-footer{
    overflow:hidden;
    position:absolute;
    width:100%;
    height:20px;
    bottom:0;
    
    
    left:0;
    z-index:10;
    _zoom:1;
    _overflow:visible;
    _padding:0 250px 0 0; 
    
}


#main-footer .frame{
  background-color: black;
  overflow:hidden;
  _padding:0 0 0 250px; 
  _zoom:1;
  
}

#main-footer .frame .frame-bd{
  zoom:1;
  _margin:0 0 0 -250px; 
}

#pri-main{
	
    overflow:hidden;
    position:absolute;

    top:92px;
    left:250px;	
    right:0px;
    bottom:20px;
    z-index:2;

    _top:92px;
    _bottom:auto;
    _height:100%;
}


#pri-main .frame{
  background-color: black;
  overflow:auto; /*mettre sur hidden pour annuler le scrolling*/
_overflow:hidden;
_overflow-y: auto;
_overflow-x: hidden;
}

#pri-sub{
	overflow:hidden;
	position:absolute;  
	height:0px;
	top:92px;
	left:250px;
	right:0px;
	z-index:1;
	
	
	_bottom:0;
	_width:100%;
}


#pri-sub .frame{
  overflow:auto;
  background-color: black;
}

#sec-main{
  
    overflow:hidden;
    position:absolute;
    width:250px;

    top:92px;
    bottom:20px;
    left:0;
    z-index:4;

    _height:100%;
    _bottom:auto;
    _padding:0 0 0px 0;	
}

#sec-main .frame{
    background-color: black;
    overflow:hidden;
    _padding:0 0 0px 0;	
}



#trd-main{
  
    overflow:hidden;
    position:absolute;
    width:0px;

    top:92px;
    right:0;
    bottom:20px;
    
    z-index:4;

    _height:100%;
    _bottom:auto;
    _padding:0 0 0px 0;	
}

#trd-main .frame{
     background-color: black;
     overflow:hidden;
    _padding:0 0 0px 0;	
}

/*My Customized Theme*/





